Subject: RE: NABA Techical Speaking Sessions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 29 May 2001 06:48:25 -0700 (PDT)

Hello Sally,

I have been out of the office so I am sorry for the late reply.  I called NABA and they have filled all of their technical sessions for the conference.  However, when we participate next year we will make sure to get you slotted in a session early .  The four free conference passes includes Wes Colwell's group.  We can purchase additional conference passes if you would like to send more employees.  

Thank you for you involvement.

Meliza Evanson

From:	Sally Beck/ENRON@enronXgate on 05/25/2001 05:51 PM
To:	Meliza Evanson/HOU/EES@EES
cc:	Hector McLoughlin/ENRON@enronXgate, Frank De Jesus/ENRON@enronXgate, Patti Thompson/ENRON@enronXgate 
Subject:	RE: NABA Techical Speaking Sessions

My first and second choices on speaking engagements are listed below:

	1st choice	MG906		Wed, July 11	Who Moved My Cheese?

	2nd choice	MG909		Fri., July 13	Leading Your Firm Through Change 

Frank and Hector have been on point for further participation in the conference and would be best to visit with about use of other passes to the conference.  Wes Colwell has co-sponsored our involvement in this conference.  Are the four passes intended to cover his group, too?  --Sally 

 -----Original Message-----
From: 	Evanson, Meliza  
Sent:	Tuesday, May  22, 2001 6:06 AM
To:	Beck, Sally
Cc:	De Jesus, Frank; McLoughlin, Hector; Kerr, Vanessa; Yowman, Andrea; Olson, Cindy; McClure, Zakiyyah; McDaniel, Kirk; Marshall, Karen
Subject:	NABA Techical Speaking Sessions

Hello Sally, 

This e-mail is to confirm the message I left for you earlier this morning.  I have attached the speaking sessions below.  Please let me know as soon as possible the session that you would be interested in conducting for the NABA Conference.  Also, two of your employees are interested in participating at the conference Mark McClure and Errol McLauglin.  You have a total of four conferences passes to utilize for your group.  Please let me know if you would like them to attend for career development purposes.  They are both willing to recruit at the conference.  NABA is expecting over 2,000 professional participants this year.  Thank you for your support for the organization.  This will be a wonderful new partnership for Enron and your organization.  Please call me if you have any questions.

Meliza Evason
Associate, HR
X57855
 << File: Courses NABA.doc >>